.userContainer {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  // align-items: center;
  flex-direction: column;
  .devider {
    height: 2px;
    width: 100%;
    background-color: rgba(0,0,0, .2);
    margin-top: auto;
  }
  .title {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 35px;
    text-align: center;
    margin-bottom: 20px;
  }
  .userAvatar {
    svg {
      width: 120px;
      height: 120px;
    }
  }
  .userContainerInner {
    display: flex;
    .userAvatar {
      display: flex;
      flex: 1 1 calc(50% - 15px);
      justify-content: flex-end;
    }
    .userData {
      margin-left: 30px;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      flex: 1 1 calc(50% - 15px);
      .userField {
        display: block;
        margin-bottom: 15px;
        padding: 15px;
        width: 50%;
        min-width: 295px;
        background: rgb(75, 75, 75);
        border-radius: 15px;
        color: #fff;
        font-weight: 700;
        font-size: 18px;
      }
    }
  }
  @media (max-width: 756px) {
  }
  @media (max-width: 576px) {
    .userContainerInner {
      flex-direction: column;
      .userAvatar {
        justify-content: center;
        align-items: center;
      }
      .userData {
        margin-top: 30px;
        margin-left: 0;
        .userField {
          min-width: 100%;
          width: 100%;
        }
      }
    }
  }
  @media (max-width: 476px) {
  }
}
.btnUpload {
  background-color: var(--primary);
  color: #fff;


  &:hover{
    background-color: var(--primary-light);
  }
}
